HYPOT(3)

NAME
hypot - Euclidean distance function

SYNOPSIS
#include <math.h>

double hypot(double x, double y);

DESCRIPTION
The hypot() function returns the sqrt(x*x + y*y). This is the length of the hypotenuse of a right-angle triangle with sides of length x and y, or the distance of the point (x, y) from the origin.

CONFORMING TO
SVID 3, BSD 4.3

SEE ALSO
sqrt(3)